RubyGems Navigation menu

rubinius-bridge 1.1.0

Classes and methods to run other Rubinius tools under MRI. Rubinius needs to bootstrap building its core library and code tools because they are written in Ruby. One way to do this is to run the code tools under MRI. To do so requires adding some classes and methods that are built into Rubinius.

Versions:

  1. 1.1.0 - June 24, 2014 (8 KB)
  2. 1.0.8 - May 1, 2014 (8 KB)
  3. 1.0.7 - April 28, 2014 (8 KB)
  4. 1.0.6 - March 14, 2014 (8 KB)
  5. 1.0.5 - March 14, 2014 (8 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brian Shirai

Owners:

A8e44ce1b57c2689d5a7172d15df42b5

Total downloads 27,877

For this version 3,787

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'rubinius-bridge', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install rubinius-bridge = Copy to clipboard Copied!

Links: